## org.biojava.utils
Class ListTools

    java.lang.Object
      org.biojava.utils.ListTools

All Implemented Interfaces:
  java.io.Serializable

public class ListTools
extends java.lang.Object
implements java.io.Serializable

Author:
  Matthew Pocock, Thomas Down, Mark Schreiber
See Also:
  Serialized Form

Nested Class Summary
`static class` `ListTools.Doublet`
`static class` `ListTools.Triplet`

Constructor Summary
`ListTools()`

Method Summary
`static java.util.List` `createList(java.util.List l)`
`static java.util.List` `createList(java.lang.Object[] a)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### ListTools

    public ListTools()

Method Detail

### createList

    public static java.util.List createList(java.util.List l)

### createList

    public static java.util.List createList(java.lang.Object[] a)